@media (max-width: 1645px) {
    /* NAVIGATION */
    #nav-toolbar #row-site-navigation ul > li > a {
        padding: 0 1em;
    }
}
@media (max-width: 1330px) {
    /* NAVIGATION */
    #nav-toolbar #row-site-navigation ul > li > a {
        font-size: 90%;
    }
    /* HP VISUAL */
    .hp_visual .item .category-img {
        left: 0.5em;
    }
    .hp_visual h2 {
        font-size: 2em;
        margin-left: 100px;
    }
    .hp_visual .perex {
        padding-left: 100px;
        font-size: 90%;
    }
    .hp_visual .item .category-img {
        top: -9px;
    }
    .hp_visual .item:hover .content {
        font-size: 95%;
        padding: 1em 2em;
    }
    /* CALENDAR filter */
    .filter .days-from-to .col-md-6,
    .filter .name-filter{
        width: 100%;
        clear: both;
        margin-bottom: 10px;
    }
    .filter .days-from-to .col-md-6 label {
        display: inline-block;
        min-width: 23px;
    }
    .filter .name-filter label {
        min-width: 48px;
    }
    .filter .days-from-to .col-md-6 input[type="text"] {
        width: 80%;
    }
    .filter .submit input {
        padding: 0.5em 1em;
    }
    /* PARTNERS */

    /* display: none */
    #main-carousel .content-wrap .content {
        display: none;
    }
}
@media (max-width: 1308px) { 
    .mu #hp-blocks .col-md-4 h3.title + p > img {
        display: none;
    }
}
@media (max-width: 1252px) {
    .visible-xs {
        display: block!important;
    }
    .hidden-xs {
        display: none!important;
    }
     /* NAVIGATION */
    header .pull-right {
        margin-right: 75px;
    }
    #main-menu {
        padding: 0 0 1em 0;
        box-shadow: 0px 3px 20px 0px #333;
        z-index: 1000;
        position: relative;
    }
    .menu-button {
        background: url("../images/nav-ico.png") no-repeat 0 0;
        width: 45px;
        height: 26px;
        display: block;
        position: absolute;
        top: 11px;
        right: 20px;
        line-height: 72px;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
        padding-left: 0em;
        color: #000;
        text-decoration: none;
    }
    .menu-button:hover {
        text-decoration: none;
    }
    #nav-toolbar #row-site-navigation {
        float: none;
        padding-bottom: 0;
        position: relative;
    }
    #nav-toolbar #row-site-navigation ul.level1.flexnav-show {
        margin-top: 60px;
    }
    #nav-toolbar #row-site-navigation ul > li:first-child {
        border: none;
    }
    #nav-toolbar #row-site-navigation ul > li {
        display: block;
        clear: both;
        width: 100%;
        border-top: 1px solid #dadada;
        border-right: 0;
    }
    #nav-toolbar #row-site-navigation ul > li > a {
        display: block;
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        opacity: 0.8;
    }
     #nav-toolbar #row-site-navigation ul > li > a {
        opacity: 1;
    }
    #nav-toolbar #row-site-navigation ul > li.submenu {
        height: auto;
    }
    #nav-toolbar #row-site-navigation li.submenu ul {
        position: relative;
        height: auto;
    }
    #nav-toolbar #row-site-navigation li.submenu ul > li {
        background: #fff;
        padding-left: 1.5em;
    }
    #nav-toolbar #row-site-navigation ul > li:first-child {
        border-top: 1px solid #DEE2EB;
    }
    #nav-toolbar #row-site-navigation li.submenu ul > li > a {
        text-transform: none;
        font-weight: normal;
    }
    /* navigation: category */
    #section-nav {
        position: absolute;
        top: 0;
        left: 0;
    }
    #nav-toolbar #row-site-navigation #section-nav > li {
        float: left;
        display: inline;
        clear: none;
        width: auto;
        border: 1px solid #DEE2EB;
        border-bottom: none;
    }
    /* navigation: search */
    #row-site-navigation #search {
        position: relative;
        clear: both;
    }
    #search #search-input {
        width: 100%;
        height: 45px;
    }
    #search #go_button {
        top: 13px;
    }
    /* NEWS and HP_BLOCKS: sedy pruh vc. odkazu */
    #news h3.title,
    #hp-blocks h3.title {
        width: 96%;
        display: block;
        position: relative;
        overflow: hidden;
    }
    #news h3.title:after,
    #hp-blocks h3.title:after {
       content:"";
       background: #DEE2EB;
       width: 100%;
       height: 5px;
       position: absolute;
       top: 15px;
       margin-left: 10px;
    }
    .news_box .content {
        font-size: 90%;
    }
    .p #hp-blocks .col-md-8 h3.title:after {
        content: "";
        background: transparent;
    }
    .p #hp-blocks #bmk {
        margin-top: 42px;
    }
    #hp-blocks .bmk .bmk_body .bmk_content {
        height: 42.5em;
    }
    /* TURISTA CALENDAR NA HP */
    .d #hp-blocks .calendar-main {
        margin-top: 5.8em;
    }
    
    /* display none */
    #news h3.title + p > img, 
    #hp-blocks h3.title + p > img {
        display: none;
    }
}
@media (max-width: 1150px) {
    header h1 {
        left: 0.2em;
    }
    header .logo-unesco {
        margin-left: 0.5em;
        height: 20px;
    }
    #search #search-input {
        width: 195px;
    }
    /* LOGIN BOX */
    #login-box, 
    .logged_user #login-box {
        left: 0;
        width: 100%;
    }
    #login-box .logged_user .formbutton {
        background: url("../images/ico-logged.png") 50% 0 no-repeat;
    }
    /* CALENDAR */
    .calendar-main .more_btn a {
        font-size: 77%;
    }
    .calendar-main .more_btn {
        min-height: 98px;
    }
}
@media (max-width: 992px) {
    /* HP BLOCKS */
    #hp-blocks .col-sm-12 {
        margin-top: 2em;
    }
    #hp-blocks .col-sm-12:first-child {
        margin-top: 0;
    }
    #hp-blocks .col-sm-12 h3.title  {
        width: 96%;
    }
    
    .p #hp-blocks #bmk,
    .p #hp-blocks .col-md-8{
        margin-top: 0;
    }
     /* TURISTA CALENDAR NA HP */
    .d #hp-blocks .calendar-main {
        margin-top: 1em;
    }
    .hp #hp-blocks .calendar-main {
        margin-top: 0;
    }
    /* KONTAKTY */
    #contacts.col-md-8 .pul-doleva, 
    #contacts.col-md-8 .pul-doprava {
        width: 100%;
    }
    #contacts .col-md-1 {
        padding-left: 15px;
    }
        /* MAPS FILTER */
    #maps_hash_layers {
        width: 96%;
        position: relative;
        left: 0;
        display: inline-block;
    }
    #maps_hash_layers.is-open {
        max-height: 96%;
        overflow: auto;
    }
    #maps_hash_layers .filter .wrap {
        padding: 0em 1em 0em 50px;
    }
    #maps_hash_layers .filter .checkbox-inline input {
        width: 20px;
        height: 20px;
        margin-right: 12px;
    }
    #maps_hash_layers .filter label.checkbox-inline {
        font-size: 120%;
    }
    #maps_hash_layers .filter .full-filter h3 {
        cursor: pointer;
        opacity: 0.9;
        clear: both;
        margin: 15px 0;
    }
    #maps_hash_layers .filter .full-filter h3:hover {
        opacity: 1;
    }
    #maps_hash_layers .filter .full-filter h3:before {
        content: "+";
        width: 29px;
        height: 27px;
        font-size: 21px;
        text-align: center;
        color: #C83729;
        background: #FFF;
        padding: 1px 10px;
        margin-right: 10px;
    }
    #maps_hash_layers .filter .full-filter h3.is-open:before {
        content: "-";
    }
    #maps_hash_layers .filter .full-filter h3:hover:before,
    #maps_hash_layers .filter .full-filter h3:active:before,
    #maps_hash_layers .filter .full-filter h3.is-open:before {
        box-shadow: 1px 2px 4px -2px #616161;
    }
    
    #maps_hash_layers .filter .full-filter h3:active:before {
        position: relative;
        top: 1px;
        box-shadow: 1px 3px 4px -2px #616161;
    }
    #maps_hash_layers .filter .full-filter h3 + div {
        margin-left: 30px;
    }
    /* FOOTER */
    /* Infocentra */
    #contacts .col-md-3 {
        padding-left: 0;
    }
    .footer-bottom .col-md-4 {
        top: 0;
    }
    .footer-bottom .col-md-4 .f-right {
        float: left;
    }

    .d #main-carousel .content-wrap .ico-section, 
    .mu #main-carousel .content-wrap .ico-section, 
    .p #main-carousel .content-wrap .ico-section {
        display: none;
    }
    header #social .social-share {
        display: block;
    }
    header #social .social-icons {
        display: none;
        position: absolute;
        top: 70px;
        background: #fff;
        padding: 5px;
        border: 1px solid #3a538d;
        right: 10px;
    }
}
@media (max-width: 767px) {
    .container {
        width: 100%;
    }
    .table-responsive {
        border: none;
        box-shadow: 1px 0px 18px -10px #000;
    }
    /* header */
    header {
        padding: 0 10px;
    }
    header h1 {
        left: 0;
    }
    #logo img {
        width: 140px;
        height: auto;
        position: relative;
        top: 5px;
    }
    header .pull-right {
        margin-right: 63px;
    }
    #kutnahora .jssel .jssel_selected {
        background: url("../images/lang_arrow.png") no-repeat scroll 100% 50% #FFF;
        width: 40px;
    }
    header .icon-map {
        margin-right: 0.2em;
    }
    header .icon-map, header #social, header #search, header #login, header .info, header #lang {
        margin: 0 0.2em;
    }
    /* LOGIN BOX */
    #login-box .logged_user .formbutton {
        background: none;
    }
    #login-box .formbutton {
        text-align: left;
        margin: 1em;
        height: auto;
        line-height: 20px;
    }
    #login-box .login-btn {
        border-top: 1px solid #ebebeb;
    }
    /* HP VISUAL */
    .hp_visual {
        height: auto;
        max-height: initial;
    }
    .hp_visual a {
        display: block;
        width: 100%;
        height: 250px;
        background-position: bottom center;
        min-height: 120px;
    }
    .hp_visual .item .category-img {
        left: 1em;
    }
    .hp_visual h2 {
        margin-left: 115px;
    }
    .hp_visual .perex {
        padding-left: 115px;
    }
    /* PARTNERS */
    #partners .item img {
        display: block;
        margin: 0 auto;
    }
    #partners-wrap .owl-carousel .owl-stage-outer {
        width: auto;
    }
   
    /* HP NOTICE */
    .notice .ico {
        position: relative;
        top: 1.2em;
        margin-left: 0;
    }
    .notice h4 {
        clear: both;
    }
    .notice h4 a {
        margin-left: 4.5em;
    }
    /* NEWS BOX */
    .news_box .content {
        height: auto;
    }
    .news_box .category {
        padding: 0.6em 0em;
        text-align: left; 
    }
    .news_box .img img {
        height: auto;
    }
    
    /* MAIN CAROUSEL */
    #main-carousel .content-wrap h2 {
        margin-top: 50px;
    }
    
    /* ARTICLE CONTENT */
    #content .bcl, 
    #content .bcr {
        width: 100%;
        clear: both;
    }
    
    /* CALENDAR filter */
    .filter .wrap {
        padding: 0;
    }
    .filter .next-days {
        padding-left: 50px;
    }
    .filter .name-filter {
        padding-left: 60px;
    }
    .filter .submit {
        text-align: center;
    }
    /* CAPTCHA */
    .captcha {
        margin-left: 0;
        width: 100%;
    }
    /* CATALOG: CAROUSEL */
    #main-photo-carousel .content-wrap h2 {
        margin-top: 30%;
        font-size: 2em;
    }
    /* ACTIONS */
    .hp_blocks.action .item {
        height: auto;
        max-height: 250px;
    }
    .hp_blocks.action .content {
        position: relative;
    }
    .hp_blocks.action .has-img .content {
        position: absolute;
    }
     /* display none */
    header .logo-unesco,
    header .info,
    .hp_visual .item:hover .content,
    #news h3.title + p > img, 
    #hp-blocks h3.title + p > img {
        display: none;
    }
}
@media (max-width: 560px) {
    /* MAIN CAROUSEL */
    #main-carousel .content-wrap {
        font-size: 80%;
    }
}
@media (max-width: 390px) {

    header .icon-map, header #social, header #search, header #login, header .info, header #lang {
        margin: 0 1px;
    }
    header #lang {
        padding: 0 0.2em;
    }
    .menu-button {
        width: 35px;
    }
    .touch-button {
        display: none;
    }
    header {
        padding: 0 5px;
    }
    header .pull-right {
        margin-right: 52px;
    }
    .icon-map img,
    header #social .social-share img,
    header #social .social-icons img {
        width: 26px;
    }

    #login-btn {
        background-size: 27px auto;
    }
    #kutnahora .jssel .jssel_selected img {
        width: 28px;
    }
    #logo img {
        width: 115px;
    }
}
@media (max-width: 315px) {
    /* display: none */
    .notice .ico {
        display: none;
    }
    
    /* HP NOTICE */
    .notice {
        padding: 1.5em 0;
    }
        .notice h4 a,
    .notice h3 {
        margin: 0;
    }
    .notice h3 {
        top: 0;
    }
    .notice h4 a {
        margin-top: 0.5em;
    }
    
    
}
@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 1360px) {
    .container {
        width: 1340px;
    }
}





